body
	{
	background : #1c1c1c;
	text-align:center;
	}

ul
	{
	text-align:left;
	}

.gallery_comments,.gallery_hitcounts 
	{
	width:800px;
  margin-left: auto;
  margin-right: auto;
	}

.comment_section 
	{
	width:800px;
  margin-left: auto;
  margin-right: auto;
}


.gallery_comments td
	{
	text-align:center;	
	padding-bottom:10px;
	}

.comment td
	{
	text-align:left;
	padding-top:5px;
	border-top:1px solid #222;
	}
	
td.commands
	{
	text-align:right;
	}

#commentlist table.comment,.gallery_comments table 
	{
	width: 100%;
	}

#imagepage td
	{
	text-align:center;
	}

#imagepage .comment td
	{	
	text-align:left;
	}

#imagepage td.commands
	{
	text-align:right;
	}

.gallery_hitcounts
	{
	text-align:center;
	}
	
.gallery_hitcounts i
	{
	font-size:13px;
	font-style:normal;
	letter-spacing:1px;
	color:#aaa;
	background-color:#343434;
	padding-left:0px;
	padding-right:20px;
	}

#commentlist
	{	
	padding:0px;margin:0px;
	}

DIV,BODY,TD,TH,TR,TABLE,FONT,INPUT,LI,UL,FORM,BLOCKQUOTE,P,B,I,H1,H2,H3,H4,H5 
	{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color : #888888;
	font-size:12px;
	font-weight:normal;
	}

.title
	{
	font-family:Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	display:none;
	}

p.caption 
	{
	letter-spacing:2px;
	}

.caption img, .galleryheader img
	{
	border:none;
	}	
	
a.thumbnail, a.thumbnail:link, a.thumbnail:visited, a.thumbnail:active  
	{ 
	border:1px solid #333;
	display: block;
	height:140px;
	}

a.thumbnail:hover
	{
	background-color:#222626;
	}
		
a.thumbnail:focus, a.thumbnail:active, a:focus, a:active
{
	outline: none;
}
	
#localmenu table
	{
	padding:0px 0px 20px 0px;margin:auto;
	}
#image.image
{
background-image:url(http://ic2.pbase.com/o6/75/900675/1/126600738.nTgpYEGi.naam.png);
background-repeat:no-repeat;
background-position:50% 8px;
}

p.copyright  a
	{
	    letter-spacing:2px;
    color:#FF6347;
font-size:12px;
	font-variant:small-caps;
	background-image:url(http://i.pbase.com/o6/75/900675/1/119360891.cFBAJzmu.12px_external_copyright_rood.png);
	background-repeat:no-repeat;
	background-position:right;padding-right:20px;
	}

.galleryheader
	{
	font-size : 13pt;
	text-align:center;
	letter-spacing:5px;
	font-variant:small-caps;
	background-color: #1c1c1c;
	padding-bottom:5px;
 	}
.galleryheader td
	{letter-spacing:0px;
	font-size : 11px;
	text-align:left;
	background-color: #1c1c1c;
padding-right:5px;	
 	}


.galleryheader img
	{
	border:none;
	}

#slideshow td
	{
	text-align: center;
	}
	
#slideshow_title 
	{
	display:none;
	}

#imageinfo #slideshow
	{
	display: none;
	} 

#slideshow_image
	{ 
	padding:50px;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	border-top:1px solid #0F0F0F;
	border-left:1px solid #0F0F0F;
	background-color:#242424;
	}


td.thumbnail 
	{
	font-weight:normal;
	font-size:12px;
	letter-spacing:2px; 
	padding-left:3px;
	padding-right:3px;
	padding-bottom:10px;}

.thumbnail
	{
	padding:10px;
	}
		
.thumbnail img{border:none;}
.thumbnail p{text-align:center;}

.thumbnails table
	{
 	margin-left: auto;
 	margin-right: auto;
	width:300px;
	}
		
div.thumbnails b
	{
	color:#888;
	}
	
div.thumbnails
	{
	margin-top:10px;
	border-top:1px solid #333;
	}
	
#slideshow_container
	{
	margin-top:50px;
	}

#localmenu a 
	{
	font-weight: normal;
	}


.image_hitcounts
	{
	text-align:center;
	}

#othersizes
	{
	padding:0px 0px 20px 0px;
	}

.date
	{
	display:none;
	}

.message_body 
	{
	background-color: #242424;
	color: #d5ae83; 
	padding-bottom:10px; 
	}


h2
	{ 
	font-size:14pt;
	font-weight:normal; 
	text-align:center;
	letter-spacing:4px; 
	padding:0px;
	background-color:#1c1c1c;
	color:#FFEBCD;
	margin-top:15px;
	margin-bottom:5px;
	}
	
#linkedsubgalleries .other, #linkedsubgalleries
	{
	font-style:normal;
	letter-spacing:1px;
	font-size:11px;
	color:#ffff88;
	background-color:#242424;
	border-top:1px solid #292929;
	border-bottom:1px solid #292929;
  line-height:140%;
	}
	
#linkedsubgalleries .current
	{
	color:#1e1e1e;
	background-color:#FAEBD7;
	padding:0px 5px 1px 5px
	}
	
#linkedsubgalleries{
	padding-right:15px;
	padding-left:15px;
}

#linkedsubgalleries a:hover
	{
	color:#BC5053;
	}


textarea
	{
	background-color: #1c1c1c; 
	font-family: arial;
	color: #999999;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	border-top:1px solid #0F0F0F;
	border-left:1px solid #0F0F0F;
	background-color:#242424;
	} 

a:link,a:visited,#slideshow a, #linkedsubgalleries a:visited,#linkedsubgalleries a:link 
	{
	color:#cccc99; 
	text-decoration: none;
	font-weight:normal;	
	}

A:hover, #slideshow a:hover , div.thumbnails a:hover, #linkedsubgalleries a:hover, .treepath a:hover
	{ 
	color: #ffff88; 
	text-decoration: none; 
	}
.galleryheader a:link,
 .galleryheader a:visited
{color:#889999;}

.galleryheader a:hover{color:#ffff88;}

.imagetable a 
	{ 
	margin:50px;
	display: block;
	}
	
.imagetable img a
  {
 	border: 1px solid #333;
 	}

.display 
	{
	border:1px solid #353535;
	}
 	
td.ma a 
	{
	color:#fff999;
	}

.wb td.mi
	{
	text-align:right;
	}
	
.ma
	{
  font-size:10pt;
  font-weight : bold;
  color : #ccc;
  }

.mi td 
	{
	background-color:#1c1c1c;
	color:#888888;
	font-size:10pt;
	text-align:left;
	}

td.wb 
	{
	color:#888888;
	font-size:10pt;
	text-align:left;
	}


img.thumbnail a
	{
	border:1px solid #1c1c1c;
	}

.wb a 
	{
	color:#fff999;
	}

td.ma, td.mi, .ma td
	{
	background-color:#1c1c1c;
	}
	
 td.mi
	{
	margin-bottom:0px;
	background-color:#1c1c1c;
	font-weight: bold;
	color:#ccc;
	
	}

td.wb img.thumbnail 
	{
	display:block;
	border:none;
	}

td.wb
	{
	background-color:#1c1c1c;
	}
	
.ma td.mi
	{
	font-weight:normal;
	}



BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
